Bug 88564 - Serial mouse detection regressed
Serial mouse detection regressed
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
9
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-10 18:24 EDT by J. J. Ramsey
Modified: 2014-03-16 22:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 16:02:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description J. J. Ramsey 2003-04-10 18:24:31 EDT
In Red Hat 8.0, the installer detected the serial mouse automatically. In Red
Hat 9, the detection failed.
Comment 1 Sebastian Mangels 2003-05-20 14:53:48 EDT
Well I had the same phenomenon switching from RH7.3 on an IBM Thinkpad a31p,
where kudzu didn't detect my trackpoint any more (which is a shame when sitting
on a train, having no other pointing device). 

Well, XFree can be configured to use multiple mice, as could gpm, if the start
script was not buggy in RH9.0.

this leads to the next problem with gpm. which could not be configured to use
two mice at the same time. I have a workaround for that in the annotation of
bug: 84310

thanx.
Comment 2 Bill Nottingham 2005-09-23 16:02:44 EDT
The installer does not currently support detection of serial mice (and that is
unlikely to change), as such, closing this out.

Note You need to log in before you can comment on or make changes to this bug.